Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Asynch_Queued_Message.h File Reference

`#include "tao/Queued_Message.h"`

Include dependency graph for Asynch_Queued_Message.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_Asynch_Queued_Message
| Specialize TAO_Queued_Message for asynch requests, i.e. oneways sent with SYNC_NONE policy. More...

## Detailed Description

Id
  Asynch_Queued_Message.h,v 1.11 2005/12/08 20:19:29 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>